Bug 251016 - www/rss-bridge: update to 2020-11-10
Summary: www/rss-bridge: update to 2020-11-10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/RSS-Bridge/rss-bri...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-10 15:19 UTC by Oleg Sidorkin
Modified: 2020-11-16 09:02 UTC (History)
2 users (show)

See Also:


Attachments
patch to update www/rss-bridge to 2020-11-10 release (obtained by svn diff) (6.64 KB, patch)
2020-11-10 15:19 UTC, Oleg Sidorkin
fernape: maintainer-approval+
Details | Diff
patch to update www/rss-bridge to 2020-11-10 release (obtained by svn diff) (6.95 KB, patch)
2020-11-13 12:45 UTC, Oleg Sidorkin
osidorkin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Sidorkin 2020-11-10 15:19:26 UTC
Created attachment 219522 [details]
patch to update www/rss-bridge to 2020-11-10 release (obtained by svn diff)
Comment 1 Automation User 2020-11-10 15:34:58 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/214277600
Comment 2 Fernando Apesteguía freebsd_committer 2020-11-11 17:37:44 UTC
^Triage: [tags] in issue Titles are deprecated.

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]

^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.

Q/A: USE_PHP should appear earlier in the USES block


Thanks!
Comment 3 Oleg Sidorkin 2020-11-13 12:45:20 UTC
Created attachment 219636 [details]
patch to update www/rss-bridge to 2020-11-10 release (obtained by svn diff)

(In reply to Fernando Apesteguía from comment #2)
>^Triage: If there is a changelog or release notes URL available for this version, 
>please add it to the URL field.

There is no changelog (yet) for this release.
It should be quite massive due to 6 month of intensive development.


>Q/A: USE_PHP should appear earlier in the USES block
Fixed.
Comment 4 commit-hook freebsd_committer 2020-11-16 08:26:34 UTC
A commit references this bug:

Author: fernape
Date: Mon Nov 16 08:25:37 UTC 2020
New revision: 555455
URL: https://svnweb.freebsd.org/changeset/ports/555455

Log:
  www/rss-bridge: update to 2020-11-10

  From ChangeLog: https://github.com/RSS-Bridge/rss-bridge/releases/tag/2020-11-10

  "Release description is coming up" :S

  PR:	251016
  Submitted by:	osidorkin@gmail.com (maintainer)

Changes:
  head/www/rss-bridge/Makefile
  head/www/rss-bridge/distinfo
  head/www/rss-bridge/pkg-plist
Comment 5 Fernando Apesteguía freebsd_committer 2020-11-16 08:28:35 UTC
Committed,

Thanks!

P.S: The change log link is in the commit and the PR, so anyone interested can have a look at it later. Thanks for checking, though!
Comment 6 Oleg Sidorkin 2020-11-16 09:02:04 UTC
(In reply to Fernando Apesteguía from comment #5)
Thanks :)